body {
	overflow-x:hidden;
}

.col-25 fatfooter-palsta img {
width:100%;
height:auto;
}

.paataso-palsta a:hover {
		opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
    transition: all 0.3s ease 0s;
  
}

.palstasisalto a:hover {
opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
    transition: all 0.3s ease 0s;
  
}


#alasivu-paakuva div {
	width:100% !important;
    height: auto !important;  
}



#alasivu-paakuva img {
	width:100%;
	height:auto;
}

.paataso-palsta img {
	width:100%;
	height:auto;
	max-width:274px;
	margin-bottom:0px;
	/* margin-left:-10px;*/
}
.messuKuva img {display:block;
  margin-left: auto;
  margin-right: auto;
  
}

.keskita img{max-width:100%; height:auto;}


#mobilemenu-container {
	clear:both;
/* 	position: relative;*/
	height: 55px;
	width: 96%;
	margin:0% 2% 0% 2%;
}

.mean-container .mean-bar {
	position: absolute;
	z-index: 100;
	/*
	border-left: 1px solid #c1b89a;
	border-right: 1px solid #c1b89a;
	border-top: 1px solid #c1b89a;
	*/
	margin-top: 1%;
	background: none;
	padding: 0;
	height: 50px;
}




.mean-currentpage {
	color:#ffffff;
	font-size: 17px;
	margin: 15px 0 0 14px;
	overflow: hidden;
	position: absolute;
	width: 240px;
}

.fatfooter-palsta img {
    max-width:100%;
    height:auto;
    

}

.keskita{position:relative;}

#avautuva_valikko_1, #avautuva_valikko_2, #avautuva_valikko_3, #avautuva_valikko_4, #avautuva_valikko_5, #avautuva_valikko_6 {
    margin: 0.1% 0 0 6%;
    padding: 2%;
    width: 90%;
}

@media only screen and (max-width: 1194px) {
  
#paatapatuma img {
  width:100%;
  height:auto;
}
  
#paatapatuma {
  padding: 0 1%;
}
  
.kuvallinenuutisnosto_uutiskuva {
    height: auto;
}
  

.keskita {
	width:100%;
}
  
  .col-25.fatfooter-palsta.footerlinkit {
  width: 17%;
}
  
#tapahtumalistaus {
  width:64%;
  padding:0% 0% 0% 2%;
}
  
#logo {
	width:34%;
	height:auto;
	padding:2% 0% 3% 3%;
	float:left;
}

ul#top-navi {
	width: 41%;
}
  
#konserni-esittely {
	width:100%;
 	padding:3% 0px 3% 0px;
	margin-top:3%;
	margin-bottom:2%;	
}

  
div.main-navi a {font-size: 18px;}
ul#top-navi li a {font-size: 15px;}
  

#haku {
	width:22%;	
}

  
#select-language {   
    padding: 4.2% 0 0%;
    width: 5%;
    margin-left:2%;
}
#solu111 .erikoiskuva {
	width:100%;
	height:auto;
}

#solu111 table {
	margin-top:10px;
}

#solu112 {
	padding:0% 3% 0% 3%;
}
.lbl {
	display:none;
	}
	
.kuvallinenuutisnosto_otsikko {
	padding:3% 3% 0% 3%;
	font-size:18px;
}

.kuvallinenuutisnosto_paivays {
	padding:0% 0% 0% 3%;
	font-size:16px;

}

.pallo-maski {
	display:none;
}

#palvelut {
 	background:#f4fcfe;
padding:0% 0% 3% 0%;
display:table;
height:auto;
}

.palvelu-tekstit h5 {
	font-size:22px;
}

.palvelunosto .erikoiskuva {
    margin: 5% 0 0 2%;
}

.palvelunosto img {
	max-width:100%;
	height:auto;

}

#sivustokohtaiset-linkit {
    background: #faedd3;
    border: 1px solid #dbd8b0;
    display: table;
    height: auto;
    padding: 2% 2% 2% 2%;
	margin:3% 3% 3% 3%;
    text-align: center;
    width: 90%;
}
  
  
.sivustopalsta {
	border-right:1px solid #d9d5b0;
	border-top:1px solid #d9d5b0;
	border-bottom:1px solid #d9d5b0;
	background:#ffffff;	
	width:21%;
	height:170px;
    padding-top:30px;
}


/* perussivu paataso */

#paataso-vasenpalsta {
   padding: 4% 2% 2% 2%;
	width:46%;
}
  
  
  .col-50.palvelunosto table,
  .col-50.palvelunosto tbody,
  .col-50.palvelunosto tr,
  .col-50.palvelunosto td{
  	display:block;
    width:100%;
  }

.keskita .col-50 {
    padding: 2%;
		width:46%;
    display:block;
}
  
.col-50.palvelu-tekstit {
    padding: 2%;
    width: 46%;
}

.keskita .col-50 .kuva2 {
	width: auto;
	height: auto;
	max-width: 100%;
}
  
  #palvelut {padding: 3% 0;}

/*
#paataso-palstat {
	clear:both;
	float:none;
	width:100%;
	background: #eff1e5;
	margin-top:4%;
	margin-bottom:4%;
	padding:2% 0% 2% 0%;
	display:table;
}*/
  
#paataso-palstat { 
  clear: both;
	float: left;
	width: 100%;
	background: #EFF1E5 none repeat scroll 0% 0%;
	margin-top: 4%;
	margin-bottom: 4%;
	padding: 2% 0%;
	display: block;
}
  

  
  
  .paataso-palsta {
    padding: 0% 1% 1% 1%;
    width: 23%;
    margin: 0;
    float: left;
    display: block;
}
  

    #paataso-palstat .col-25.paataso-palsta table,
  #paataso-palstat .col-25.paataso-palsta tbody,
  #paataso-palstat .col-25.paataso-palsta tr,
  #paataso-palstat .col-25.paataso-palsta td{
  display:block;
    width:100%;
  }
  
  
#paataso-vasen {
	padding:4% 2% 0% 2%;
	width:29%;
}

#paataso-keski {
	padding:4% 0%;
	border-left:0px solid #e3e0c0;
	border-right:0px solid #e3e0c0;
	width:32%;
	 min-height:320px;
  height:auto !important;
  height:320px;
  text-align:center;	
}

#alasivu-oikea-lisapalsta {
	padding:2%;
	width:23%;
	margin:3% 0% 2% 2%;
	background:#f38630;
}

#alasivu-vasen-palsta {   
    padding: 3%;
    width: 94%;
}

  /*FOOTER*/
  #fatfooter {
    padding: 20px 2% 3%;
    width: 96%;
	}
  /*
  #fatfooter .col-25{
    width: 23%;
    padding: 0px 1%;
  }*/
  
  
  .keskita .col-50 table,
  .keskita .col-50 tbody,
  .keskita .col-50 tr,
   .keskita .col-50 td{
    display:block; 
    width:100%;
  }
  
  .tapahtumanosto1 {        
     width: 23%;
}

#fatfooter {
 background: #0065b1; 
}
  
.col-25.fatfooter-palsta {
    margin-bottom:20px;

}
  
.some-ikonit {
  display:none;
  }
  
}

@media only screen and (max-width: 1140px) {

.sivustopalsta {
    width: 20%;
}
  
  
ul#top-navi {
    width: 40%;
}
  
#home-icon {
    margin: 0 1% 0 0;    
}
  
  #alasivu-sisalto {
    width:100%;
    
}
  

  
  
}

@media only screen and (max-width: 1080px) {
.footer-esittely {
    width: 36%;
    padding-top:10px;
}
    .footerlinkit {
  display:none;
  }
  
  
}


@media only screen and (max-width: 1060px) {
  .tapahtumanosto1 {
    width: 22%;
}


  
}

@media only screen and (max-width: 1050px) {
.keskita {
	width:100%;
}

ul#top-navi li a {
    font-size: 13px;
    padding: 0% 8% 0% 0%;
    text-align: center;
    float: none;
}

#logo {
	width:25%;
    padding-right:2%;
}
  
ul#top-navi li {
    display: block;
    float: left;
    width: 33.3%;
    height: 30px;
    padding-left: 0px;
    text-align: center;
}


#logo img {
	width:auto;
	height:auto;
	max-width:350px;
  max-width:100%;
}

#haku {
	width:23%;
        padding: 3% 0 0;
}
  

#select-language {
	float:left;
	width:7%;
	height:auto;
	padding:4.2% 0% 0% 0%;
}


.kuvallinenuutisnosto_uutiskuva {
    background: #666 none repeat scroll 0 0;
    height: auto;
    width: auto;
}

#solu121 div {
    background: #f6f6f6 none repeat scroll 0 0;
    float: left;
    height: 240px;
    margin: 1%;
    padding: 0 0 0 0px;
    width: 30%;
}

.kuvallinenuutisnosto_lyhytteksti {
    font-size: 11px;
    padding: 6px 6px 0;
}
  
#alasivu-sisalto {
    background:none;
}

.palstasisalto {
	margin:0;
	padding:0% 2%;
	width:29%;
}

.palstasisalto img {
	width:100%;
	height:auto;
}


.otsikko-label {
	margin:0% 0% 0% 0%;
	padding:3% 2%;
	background:#E7E7E7;
	width:96%;
	height:auto;
	position:relative;
	clear:both;
	text-align:center;}


.otsikko-label h2{
	font-size:150%;

}
  
.col-33.palstasisalto div div {
  width: 100% !important;
}



  
}

@media only screen and (max-width: 1030px) {

	.valikko-nuoli {display:none;}

	.kuvallinenuutisnosto_otsikko {
		font-size:16px;
  	word-break: break-all;
	}

	.kuvallinenuutisnosto_paivays {
		font-size:15px;
  	word-break: break-all;
	}

 
#haku,   
ul#top-navi, 
.main-navi,   
.paataso-viiva,
.viiva {display:none;}  
  

#haku-resp {
	display:block;
	width:100%;
	position:absolute;
	margin:-3% 0% 0% 0%;
	float:left;
}
  
#paavalikko-resp {
	display:block;
}
  

#solu1161 img {
  width:100%;
  height:auto;
}

#solu1171 img {
  width:100%;
  height:auto;
}
  
#solu1181 img {
  width:100%;
  height:auto;
}
  
#header-content {
  padding:3% 0% 3% 0%;
/*height:97px;*/  
height:110px;
}

#header {
    padding: 0px 0px 0px 0px;
	border-bottom:10px solid #59b1c3;
   /*  float: left; */
display: block;
}


  

#logo {
  padding: 1% 0% 0% 20%;
  width: 50%;
	float:left;
}

#logo img {
		max-width:100%;
    height:auto;

}
  





#paataso-paakuva {
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: 100% auto !important;
    height: 255px;
    min-width: 300px;
    width: 100%;
		margin-top:3%;
}
  
  #alasivu-sisalto .col-66 {
	width:100%;
	/* padding:2% 2% 2% 2%;*/
	}

.valikkolinkki,
  .valikkolinkki-sel{
    display: block;

}
  
  .palstasisalto {
    width: 29%;
    display: block;
}
  
.tapahtumanosto1 {        
     width: 22%;
}

  .col-25.fatfooter-palsta {
    margin-bottom: 0px;
}
  
  #kielinavi{display:none;}

  
  #resp-mobinavi-langmenu a {
width: 47.8%;
padding: 1em 1%;
text-align: center;
border-right: 1px solid #B4E9F3;
}
  
  #resp-mobinavi-langmenu a:nth-of-type(2){border-right: none;}
  #alasivu-vasen-palsta img {
    max-width: 100% !important;
    height: auto !important;
}
  #alasivu-vasen-palsta iframe {max-width:100%}
}

@media only screen and (max-width: 985px) {
  
  .footer-esittely {
    padding-top: 0;
    width: 30%;
}
  
  /*#solu_1290_9_1 img.erikoiskuva, #solu_1289_9_1 img.erikoiskuva {display: none;}*/
  
.sivustopalsta {
	padding:2% 2% 2% 2%;
	margin:0% 3% 0% 3%;
	width:90%;
	display:block;
	height:auto;
	border-right:1px solid #d9d5b0;
	border-top:0px;
	border-bottom:1px solid #d9d5b0;
}
/*
.paataso-palsta {
	width:46%;
	padding:0% 1% 1% 3%;
	height:auto;
}

.paataso-palsta img {
	width:auto;
	height:auto;
	max-width:100%;
	}
*/
  
  
 



  
  #paataso-palstat .col-25.paataso-palsta, .col-33.messuKuva {
    width: 36%;
		padding: 2% 5%;
		height: auto;
		border: 1px solid #FFF;
		margin: 1% 0px 1% 3%;
		text-align: center;
    min-height: 140px;
    background-color: #F6F7F1;
}
  
  

  #paataso-palstat .col-25.paataso-palsta td div, .col-33.messuKuva td div{
  	display:block;
    width:100% !important;
    height:auto !important;
  }
  
 
#paataso-palstat .col-25.paataso-palsta:nth-child(even), .col-33.messuKuva:nth-child(even) {
     margin: 1% 3% 1% 0%;
    float:right;
  
  }

 
  
#paataso-palstat .col-25.paataso-palsta img, .col-33.messuKuva img{

float: none;
display: block;
margin: 0 auto;
} 
  
  
  
  
  
#paatasopalsta1 {}
#paatasopalsta2 {}
#paatasopalsta3 {
		clear:both;}
#paatasopalsta4 {}

}

@media only screen and (max-width: 970px) {


ul#top-navi {
	width: 55%;
}

ul#top-navi li a {
	font-size:16px;
	padding:0% 12% 0% 0%;
}

	#haku {
		clear:both;
		float:left;
	width:30%;
	padding:0% 0% 0% 0%;
	margin:0% 0% 2% 35%;
}

#select-language {
	float:right;
	width:11%;
	height:auto;
	padding:0% 0% 0% 0%;
	margin:-3% 3% 0% 0%;
}

	/* perssivu paataso*/
	
#paataso-vasenpalsta {
  padding: 1% 3% 4% 3%;
	clear:both;
	float:none;
	width:94%;
  background: #ffffff;
  margin-top: 0%;
}



.keskita .col-50 .kuva2 {
	width: auto;
	height: auto;
	max-width: 70%;
}


#paataso-vasen {
	padding:8% 2% 2% 2%;
	width:44%;
	text-align:center;
}

#paataso-keski {
	padding:4% 2% 4% 2%;
	width:46%;
}

#alasivu-oikea-lisapalsta {
	clear:both;
	padding:2% 2% 2% 2%;
	width:50%;
	margin:2% 0% 2% 20%;
	background:#f38630;
}

/* perussivu */

/* #alasivu-sisalto .col-66 {
	padding:0% 2% 0% 2%;
	width:96%;
}
*/

#alasivu-vasen-palsta {
	padding:3% 3% 3% 3%;
	width:94%;
}


#alasivu-oikea-palsta {
   display:none;
}

#solu121 div {
     height: 350px;
 
}
  
  #paatapatuma td {
	display:block;
	width:100%;
}

#paatapatuma tr {
	display:block;
	width:100%;
}
	
#paatapatuma {
	width:93%;
	margin:0% 3% 0% 4%;
}

#solu111 {
	float:left;
	width:33%;
	padding:0% 0% 1% 0%;
}

#solu112 {
	float:left;
	width:60%;
	padding:0% 3% 1% 3%;
	margin-top:-3%;

}

#tapahtumalistaus {
	width:97%;
    padding:0% 0% 0% 3%;
}

#paatapatuma .erikoiskuva {
	/* width:100%;
	float:left;
    */
    display:none;
}

#paatapatuma div {
    text-align: center;
    width: 91%;
}
  
  
}

@media only screen and (max-width: 893px) {
.tapahtumanosto1 {
    width: 30%;
}
  
  .footer-esittely {
    padding-top: 0;
    width: 28%;
}
    .footer-esittely h6{
    display:block !important;
}
  
 .col-25 div.linkkipalsta a {
   display:none;
   }

 #fatfooter .col-25 h6 {
   display:none;
   }


  }

@media only screen and (max-width: 860px) {
  
 
   
#footerbg {
	background:none;

}
 #fatfooter div div  {
	display:none;
} 



/* 
#solu121 div {
	background:#f6f6f6;
	margin:10px;
	width:90%;
	height:255px;
	padding:0px 0px 20px 0px;
	float:left;	
}
*/
/*
.kuvallinenuutisnosto_otsikko {
	font-size:18px;
}

.kuvallinenuutisnosto_paivays {
	font-size:15px;

}*/

.palvelunosto {
	width:100%;
}
/*
.palvelunosto .erikoiskuva {
    padding: 5% 5% 0% 5%;
	width:80%;
}*/

.palvelu-tekstit {
     padding: 3% 0% 0% 0%;
    width: 46%;
}

.palvelu-tekstit h5 {
	font-size:28px;
}



.fatfooter-palsta {
  display:block !important;
  height:auto;
}
/* 
.col-25 span {
    display: none;
}
 */

#semio-logot {
	text-align:left;
}

#footer-content {
	
}

#paataso-paakuva {   
    height: 200px;
   }

}

@media only screen and (max-width: 780px) {
.fatfooter-palsta {
	width:48%;
	padding:0% 1% 2% 1%;
}

#bannerinostot {
display:none;
}
  
#paataso-vasen {
	padding:8% 2% 2% 2%;
	width:42%;

	text-align:center;
}

#paataso-keski {
	padding:4% 2% 4% 2%;
	width:40%;
}

#paataso-keski iframe {
    width: auto;
}

#alasivu-oikea-lisapalsta {
	clear:both;
	padding:2% 2% 2% 2%;
	width:50%;
	margin:2% 0% 2% 20%;
	background:#f38630;
}

#paataso-vasen {  
    width: 43%;
}

  
 .keskita .col-50.palvelunosto {
  	padding: 0% 3% 4%;
		width:94%;
	}
  
	.col-50.palvelu-tekstit {
    padding: 8% 2% 0;
	}
  
  .footerlinkit {
  display:none !important;
}

.footer-esittely {
  display:none !important;
}
  
  
}

@media only screen and (max-width: 720px) {
ul#top-navi {
	clear:both;
	width: 85%;
	padding:2% 0% 0% 15%;
}

ul#top-navi li a {
	font-size:15px;
	padding:0% 10% 0% 10%;
}

#logo {
   padding-top: 3%;  
}

#select-language {
	margin:-9% 3% 0% 0%;
}

#haku {
	clear:both;
	float:none;
	width:60%;
	padding:0% 10% 0% 10%;
	margin:0% 0% 2% 0%;
}
  
.search input.box {   
    width: 80%;
}
	
fieldset.search {  
    width: 100%;
}
  
	#paataso-vasen {  
    width: 39%;
}



}

@media only screen and (max-width: 665px) {
    .tapahtumanosto1 {
    width: 46%;
}
  
#semio-logot {
	float:none;
	width:100%;
	text-align:center;
	padding:2% 0% 2% 0%;
}

#footer-content {
		float:none;
	width:100%;
	text-align:center;
	padding:2% 0% 2% 0%;
	
}

#paataso-keski {
	clear:both;
	width:90%;
	padding:4% 5% 4% 5%;
}

#paataso-keski iframe {
	width:auto;
	height:auto;
}

#alasivu-oikea-lisapalsta {
	clear:both;
	padding:4%;
	width:92%;
	margin:2% 0% 2% 0%;
	background:#f38630;
	text-align:center;
}

#paataso-vasen {  
    width: 90%;
	margin: 0% 5% 0% 3%;
}

#paataso-paakuva {
	  height: 180px;   
}

}

@media only screen and (max-width: 637px) {
  
.tapahtumanosto1 {    
    width: 46%;
}
  
  
  /*  sotki tapahtumakalenteria
#alasivu-vasen-palsta div {
    display: block;
    float: none;
    width: 100%;
}
  
  */
  
  #alasivu-vasen-palsta td {
    display: block;
    float: none;
    width: 100%;
}
  
  }

@media only screen and (max-width: 633px) {

	/*.kuvallinenuutisnosto_otsikko {font-size:16px;}

	.kuvallinenuutisnosto_paivays {font-size:14px;}*/
  
	#etusivu-otsikkopaikka h2 {font-size:23px;}
  
  /*Linkit nappuloiksi*/
  .fatfooter-palsta.footerlinkit a,
  .sivustopalsta a,
  #katso-tapahtumakalenteri-linkki a{
    color: #fff;
    background-color: #63D2E7;
    padding: 10px 5%;
    border-radius: 2px;
    display: block;
	}
  
  #katso-tapahtumakalenteri-linkki a {
    width:200px;  	
  }
  
  .sivustopalsta a {
    width: 50%;
    margin: 10px auto;
	}
  
  /*	.paataso-palsta {
  
    width: 60%;
    padding: 3% 20%;
    height: auto;
    
	}
  
  .paataso-palsta table,
  .paataso-palsta tbody,
  .paataso-palsta tr,
  .paataso-palsta td{
    display:block;
  }
  */
  .paataso-palsta img {
    width: auto;
    height: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    float: none;
}
  


}






@media only screen and (max-width: 538px) {
    .tapahtumanosto1 {
    width: 98%;
    height:auto;
    padding-bottom:10px;
}

#paatapatuma .erikoiskuva {
	display:none;
}

#solu112 {
	float:left;
	width:94%;
	padding:0% 3% 3% 3%;
	margin-top:-8%;

}
#select-language {
	width:12%;
	margin:-7% 3% 0% 0%;
}

.sivustopalsta {
	padding:4% 3% 4% 2%;

	
}
/*
.paataso-palsta {
	clear:both;
	width:96%;
	padding:2% 0% 2% 4%;
	height:auto;
}

.paataso-palsta img {
	width:100%;
	height:auto;
	max-width:100%;
	}*/
	
  

  
#paataso-paakuva,
.palstasisalto{
  display:none;
}
  
  #header {background: none;}


  /*Etusivukuvalinkkipalstat*/
  
  #solu121 div {width: 45%;}
  
}


@media only screen and (max-width: 500px) {

#paataso-palstat .col-25.paataso-palsta, .col-33.messuKuva,
  #paataso-palstat .col-25.paataso-palsta:nth-child(2n), .col-33.messuKuva:nth-child(2n){
    width: 76%;
		padding: 2% 10%;
    height: auto;
    border: 1px solid #FFF;
    margin: 1% 2%;
    text-align: center;
    min-height: 140px;
    background-color: #F6F7F1;
}
  
  
  
  
  
  #paataso-vasen a {
    color: #FFF;
    text-decoration: none;
    font-family: "Merriweather Sans",sans-serif;
    background: #74D8EB url("../img/header/btn-alavalikko-bg.gif") repeat-x scroll center bottom;
    text-align: center;
    width: auto;
    display: block;
    margin: 10px 0px 0px;
    font-size: 14px;
    box-shadow: 5px 5px 12px #CFCFCF;
    padding: 5% 10%;
  
  }
  
  #paataso-vasen a:hover{
  text-decoration:underline;
  }
  
  #paataso-vasen a:before{
  color:#fff;

}

}


@media only screen and (max-width: 531px) {
  .tapahtumanosto1 {
    width: 45%;
}
  
  }

  
@media only screen and (max-width: 475px) {
	ul#top-navi {
	width: 90%;
	padding:2% 5% 0% 5%;
}


	ul#top-navi li a {
	font-size:14px;

}

#select-language {
	width:20%;
	margin:-7% 3% 0% 0%;
}

#haku {
	width:60%;
	padding:0% 5% 0% 5%;
	margin:0% 0% 2% 0%;
}

	.palvelu-tekstit h5 {font-size:22px;}

.fatfooter-palsta {
	width:96%;
	padding:1% 2% 1% 2%;
}
  
  #fatfooter {text-align: center;}
  
  .fatfooter-palsta img {
    height: auto;
    margin: 0 auto;
    display: block; 
	}

	#logo {
   width:70%;
   padding-top: 5%;  
   padding-left:5%;
	}
  
  #header-content {height: 115px;}

}


@media only screen and (max-width: 422px) {

  .tapahtumanosto1 {
    display: table;
    padding-bottom: 10px;
    width: 95%;
}
  }


@media only screen and (max-width: 390px) {
	
#konserni-esittely {
	display:none;
}
  
	.palvelunosto .erikoiskuva {display:none;}
  
  .keskita .col-50 {
  	padding: 0% 3% 4%;
		width:94%;
	}

	.palvelu-tekstit {
		width:92%;
		padding:3% 4% 3% 4%;
	}

	#paataso-palstat {display:none;}

	#logo {padding-top: 9%;  }
  
    /*Etusivukuvalinkkipalstat*/
  
  #solu121 div {
    width: 80%;
    margin:0 10% 20px;
  	height: auto;
    
  }
}